/* CSS Document */

/*----------------------------------------*
**  Global
**----------------------------------------*/
body {	
    font-size: 9pt;
	font-family: arial, hevetica, sans-serif;
	color: #666666;	
    line-height: 14pt;
	margin: 0px auto;        
    width: 100%;
	background-color: transparent;
	background: url("../img/hshi-Uni_Minerva_dkl_1_02.png") top right no-repeat fixed;
}

.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.4;
			opacity:.40;
			filter: alpha(opacity=40);
}
.white_content {
			display: none;
			position: absolute;
			top: 285px;
			left: 125px;
			width: 630px;
			height: 250px;
			padding: 16px;
			border: 5px solid orange;
			background-color: white;
			z-index:1002;
			overflow: auto;
}

.oas_close {
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: -26px;
	margin-left: 560px;
}

.oas_headline {
    font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 15px;
}
#logo a {
    float: left;
    display: block;
    vertical-align: bottom;
    height: 70px;
    width: 169px;
    background: none;
    padding: 8px 8px 8px 0;
}

h1 {
        font-size: 11pt;
	color: #e2001a;
        margin-bottom: 8px;
}

h2 {
        font-size: 9pt;
	color: #e2001a;
        margin-bottom: 8px;
        margin-top: 13px;
}

h3 {
        font-size: 9pt;
	color: #e2001a;
        margin-bottom: 8px;
        margin-top: 10px;
}

ul {
	/*list-style-image: url(../img/link_pfeil.gif);*/
	padding-left: 0px;
	margin-left: 20px;
}

li {
	padding-bottom: 5px;
	padding-left: 0px;
}

ol {
	padding-left: 20px;
	margin-left: 20px;
}

ol li {
	font-size:1.0em;
	color:#333333;
	padding: 0px 0px 15px 0px ;
}
/*----------------------------------------*
**  Layout
**----------------------------------------*/
#container {
	position: absolute;
	background-color: white;
	left: 50%;
  width: 900px;
  margin-left: -450px;
  float: left;
}

#top-header {
    background: none;
    overflow: visible;
}

#lang-switch > li.first {
    background: url("../img/theme/flag.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	margin-left: 795px;
}

#login-bar {
    color: #666666;
    float: right;
    margin: -29px 100px 0 10px;
    padding: 0 50px 0 0;
}
#lang-switch li.first {
    background: rgba(0, 0, 0, 0) url("../img/theme/flag_ie.jpg") no-repeat scroll left center;
    padding-left: 18px;
}
#top-header a {
    background-color: transparent;
    color: #666666;
    text-decoration: none;
}

#header {
    background: url(../img/logo/header.png) no-repeat;
		margin-top: -10px;
		margin-left: 20px;
		height: 315px;
		width: 869px;
}

/*#logo {
    background: none;
    height: 217px;
    margin: 0;
    padding: 0 10px 0 0;
    width: 869px;
	position:absolute; 
	top: 0;
	left: 250px;
}*/


#primary-nav {
    float: left;
    height: 89px;
	margin-left: -200px;
	margin-top: 200px;
}

#primary-nav .active a, #primary-nav a:hover {
    background: none;
}

#primary-nav * {
    background-color: transparent;
    color: #666666;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
}

#primary-nav .active * {
    color: #e2001a;
}

#content.home {
    background: none;
	background-color: transparent;
	margin: 0px auto;
}
#content {
    top: 70px;
    background: none repeat scroll 0 0 white;
    float: center;
    min-height: 600px;
    padding: 15px 0 3em;
    width: 100%;
	background-color: transparent;
	min-height: 400px;
}
#content .wrapper {
    font-size: 9pt;
	color: #666666;
}

#container {
    background-color: transparent;
}

.intro {
    color: #666666;
    line-height: 1.6em;
}

.opus h2 {
    background-color: #f3f6f8;
    color: #e2001a;
    font-size: 11pt;
    font-weight: normal;
	font-weight: bold;
    padding: 4px 10px;
}

a {
    background-color: transparent;
    color: #666666;
}

#link-solrsearch-all-documents {
    padding: 0 30px 0 30px;
}

.required {
    color: #e2001a;
}

#content.adminContainer, #content #actionboxContainer {
    font-size: 1.25em;
}

#content.adminContainer .wrapper, #content #actionboxContainer .wrapper {
    clear: both;
    font-size: 0.9em;
}

.adminContainer .breadcrumbsContainer {
    background: white;
    font-size: 1.25em;
    font-weight: normal;
    margin-bottom: 0;
    padding: 6px 10px;
}

#content.adminContainer {
    background: none;
}

.adminContainer .breadcrumbsContainer a {
    color: #666666;
    text-decoration: underline;
}

.adminContainer .breadcrumbsContainer a:hover {
    color: #666666;
    text-decoration: underline;
}

#primary-nav #primary-nav-administration.active a span {
    background: none;
    padding-left: 15px;
    padding-right: 15px;
}
#primary-nav #primary-nav-administration.active * {
    color: red;
}

#page-footer{
	clear: both;
	height: 163px;
	background: transparent;
}

#page-footer .wrapper a{
	color: #666666;
	background-color: transparent;
}
#page-footer .wrapper a:hover{
	text-decoration: underline;
}
.result_box .results_title {
    background-image: url("../img/theme/icon-title.gif");
}
.result_box div {
    background: #f3f6f8 none no-repeat scroll 24px 4px;
    padding: 4px 8px 0 41px;
}
.result_box .abstract-wrapper {
    margin-top: 0;
    text-align: center;
}
.result_box .results_title, .result_box .results_author {
    padding: 4px 8px 0 47px;
}
.paginationControl {
    background-color: transparent;
}
.paginationControl li {
    border-left: none;
}
#search_results .fulltext-logo.fulltext {
    background: rgba(0, 0, 0, 0) url("../img/fulltext24.png") no-repeat scroll 0 0;
    float: left;
    height: 25px;
    left: -1px;
    position: relative;
    top: 0px;
    width: 1px;
}